{
    "wallpaper": "/home/moo/.local/media/pics/Backgrounds/2560x1600/safe/jesters/nights/birthday-boi.png",
    "alpha": "100",
    "special": {
        "background": "#1b1f26",
        "foreground": "#ded1cc",
        "cursor": "#ded1cc"
    },
    "colors": {
        "color0": "#1b1f26",
        "color1": "#738C98",
        "color2": "#5E81AC",
        "color3": "#7284AC",
        "color4": "#8F88AD",
        "color5": "#AD8EAD",
        "color6": "#B09EAA",
        "color7": "#ded1cc",
        "color8": "#9b928e",
        "color9": "#738C98",
        "color10": "#5E81AC",
        "color11": "#7284AC",
        "color12": "#8F88AD",
        "color13": "#AD8EAD",
        "color14": "#B09EAA",
        "color15": "#ded1cc"
    }
}